Subject: [Ntp] Mirja Kühlewind's No Objection on draft-ietf-ntp-packet-timestamps-08: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Mon, 02 Mar 2020 08:50:23 -0800

Mirja Kühlewind has entered the following ballot position for
draft-ietf-ntp-packet-timestamps-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-ntp-packet-timestamps/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for this well-written document. Was it discussed to publish this document as BCP?

Please also see the TSV-ART review comments (Thanks Ian for the review!)!